Version: games-arcade/aop 0.6:0

Depends On: sys-libs/ncurses:0 virtual/pkgconfig

USE Flags:

0.6
"~amd64 ~ppc64 ~x86 ~x86-fbsd"
comments powered by Disqus